Subject: BOUNCE [email-masked]: Approval required:

From: Categories List <[email-masked]>
Date: Fri, 17 Jul 1998 06:09:12 -0300 (ADT)

>From rrosebru  Fri Jul 17 06:09:10 1998
Subject: Re: categories: RE: Upper case and lower case
To: FEJLINTON/[email-masked] (Fred E J Linton)
Date: Fri, 17 Jul 1998 10:09:01 +0100 (BST)
Cc: [email-masked]
From: "Dr. P.T. Johnstone" <[email-masked]>

> 
> David Feldman erroneously credits to me an insight that is not mine, but
> Peter Johnstone's.  Cf. {Topos Theory}, p. 230:
> 
> > ... If we regard two distinct points having the same closure
> > as an instance of double vision (and an irreducible closed set with no
> > generic point as a species of pink elephant!), then the reason for the
> > term "sober space" will be apparent.
> 
> (Thanks, David, but credit where credit is due.)
> 
> -- Fred
> 
I can't claim the credit either: the wording above is mine, but I 
copied the idea from something written by Bill Lawvere. I can't now
find the reference, but I think it may have been in his 1976 Chicago
lecture notes on "Variable Sets, Etendu and Variable Structures in
Topoi" (of which I no longer have a copy).

Peter Johnstone